Eclipse Draw2d 3.7

## org.eclipse.draw2d
Interface FreeformListener

    public interface FreeformListener

Listens for extent changes in `FreeformFigures`. Created on :Oct 4, 2002

Since:
  2.0

Method Summary
`void` `notifyFreeformExtentChanged()` Called when the extent of the FreeformFigure has changed.

Method Detail

### notifyFreeformExtentChanged

    void notifyFreeformExtentChanged()

  Called when the extent of the FreeformFigure has changed.

Eclipse Draw2d 3.7

Copyright (c) IBM Corp. and others 2000, 2011. All Rights Reserved.